using Avalonia.Controls;
using Avalonia.Controls.Shapes;
using Avalonia.Media;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace InABox.Avalonia.Components.ImageEditing;

internal interface IImageEditorObject
{
    IBrush? PrimaryBrush { get; set; }

    Control GetControl();

    void Update();
}
